Subject: (urth) Cue redux

From: Greg Jenkins <grsjenkins at yahoo.com>
Date: Fri, 16 Jan 2009 20:50:39 +0000

Sorry for the last post.  2nd try. . . .

First of all, hello to everyone.  I've been lurking for years, reading all the posts from the beginning.  I'm now somewhere in 2004.  At the rate I'm reading, I should meet you in the present sometime around the year 2010. . . .

In any case, I wanted to give my take on Wolfe's Cues from Island of Doctor Death and Other Stories and Other Stories.  I've read the few posts that have touched upon this short short story, and although I feel some of the posts have gotten close to the heart of the story (with the exception of Borski's scatological reading, which, although I usually enjoy his readings, I feel was totally missing the boat — you WERE joking, right Mr. Borski?), I feel like no one has written about what I feel the story is "really about".

Spoiler alert, although I doubt few here haven't read it already.  Oh, and I’ll be using the terms “universe” and “cosmos” interchangeably (gets redundant, otherwise).

I think in general this is a story about Perception, sort of along the lines of Wolfe's obsessions with Memory and Identity.  It's about how a person can see virtually anything they want in objects or situations.  The story is about how one can choose what to perceive, and about the dangers in wishing to perceive things in ways other than the "truth", the way they "really are".

Specifically, the story is about a man who feels his life is passing him by (hence the oft repeated "not so young man, really", or nsymr,  moniker), and who hasn't yet been successful in his chosen career as a cartoonist.  No one seems to see the humor in his cartoons, at least not to the depth at which he sees it.  Or perhaps HE is the one who doesn't see the humor in things as others perceive it.

So, he looks up into the nighttime sky and wishes that he could perceive only those things in life that are humorous, or that he could perceive all things in life humorously.  As he wishes this, he's looking into the cosmos, peering up at the vastness of space, filled with light and dark areas.

And the cosmos responds, giving him this wish.  Immediately, he perceives what he's looking at as a bowling ball.  A dark, nearly black void, speckled with lighter colors, and dark areas that become the holes in the ball.  The dark areas or "holes", or at least one of them, we later learn is the Coalsack Nebula.

And he is choosing to perceive the cosmos not only as a bowling ball, but a talking bowling ball, one with a sense of humor.  The cosmos, or universe, begins explaining to him what's happening: the nsyr is looking into an infinity of perceptual cues, and from that infinity he’s filtering out certain ones, and being left with only those that create humor.  And so the image of the universe has become an image of a bowling ball.

Wolfe goes to great lengths to explain this; he spends maybe half the story describing this process.  Essentially, the man is being assaulted by an infinite number of perceptual cues, and that even before his transformation he filtered these cues into a coherent meaning.  The cosmos says in explanation, "...you are incapable of reacting to or even noticing more than a very small fraction of the total.  By an unconscious process you heed these [cues] and ignore everything else."  I believe Wolfe spends so much relative ink on this because it’s crucial to understand before you can understand the story as a whole.

Soon after, we get a supposed clue of the "identity" of the bowling ball.  The ball says it is from "Deneb".  When spelled with a lower case d, we have deneb.  Although not strictly a palindrome, it's very close to being a word that is its mirror image.  This may be over-interpretation, but perhaps this is a tip of the hat to alpha and omega symbology, to the cyclic nature of the universe as it was understood at the time this story was written.  In other words, the cosmos is saying, hey, I’m just the ebb and flow that is the universe.  Regardless, the cosmos quickly dismisses the subject, saying it didn't matter.  (There's something hidden in this bit of the story, but I can't tease it out.  The nsyr man says, "I thought you said--", at which point the cosmos cuts him off.  I'm not sure what could have been said at this point, but I'll give my opinion in a moment.) 
And why doesn’t it matter?  Because the universe wants it to be known that it, the universe, is not what’s important, that’s why, or at least that it doesn’t want that line of discourse to be explored.  And so we begin to get a peek of a conflict in our perception.  Is the universe an unthinking, “objective” object, or is this thing an actual sentient entity, with an agenda of its own?

Then the conversation moves to the writer's desire to be a successful cartoonist, and the universe tries to explain that in point of fact, it (the universe itself) has no sense of humor and therefore can't really judge the nsymr's work, because the truth of the matter is that the universe has no volition of itself.  It's just "there" in  a sort of neo-buddhist way.  We see this again later on when the man asks the cost that must be paid for fulfilling his wish; the cosmos responds with a casual attitude that it could be nothing or it could be twenty five cents.  In any case, it doesn't appear to matter to the universe.  The question is moot.

At this point in the story, the reader begins to realize that Wolfe is playing with even our perception of the story, moving the POV into and out of the nsymr's point of perception, so that sometimes the story is written from his point of view, and sometimes from a more omniscient one (seemingly):
      "The not-so-young-man thrust a sketch in front of two of the bowling ball's holes.  As it happened, they were the wrong holes."
This is Wolfe gently poking fun at the reader, or maybe that's putting it too strongly.  Wolfe is poking fun "with" the reader, for here is a man, thrusting his work out to the night sky, saying "Hey, look at this!"  Toward what would you thrust a sheet of paper in this case?  Wolfe is jokingly saying that the nsymr misses the "correct" holes because there is no such thing.  

So now we come to the part where we're told the "truth", that the nsymr is perceiving the universe as a bowling ball:

     The cosmos says, "You are sketching me?"
         "I am," the not-so-young-man said.  "I've
     just gotten this idea for a sports equipment
     series."
          "If you think I'm funny," the bowling ball said,
     "you ought to see the tennis racket."
     "How did you know I thought you looked like a bowling
      ball?  I've been noticing it all this time we've been
      talking.  It's obtrusive, somehow."
          "Only to cartoonists.  Artists are likely to visualize
           us as dark spheres filled with stars."
          "What about the holes?"
          "Have you ever heard of the Coalstack [sic] Nebula?"

Okay, so here we have it.  The man is beginning to question how this is happening, because he doesn't even realize that his wish is already coming true.  And we begin to see the dark reality of what's happening, that his perception is becoming so limited that it's actually become noticeably obtrusive.  The cosmos explains that only he sees it that way, and that artists are likely to view it as a sphere with stars.  How many times have we seen artists depict the universe as a sphere, with sprinkles of light scattered about, some stars, some galaxies, and so on.  And when the nsymr asks about the holes of the ball, how are they formed, the cosmos explains that one at least is formed by a formation known as the Coalsack Nebula, which is a real formation, a dark "hole" formed in the sky from an area unusually less dense with stars.  Pictures on the internet show it as a near void in a background scattered with stars.  The misspelling is intentional, I think,
 because Wolfe is starting to warp our storyview into that of the nsymr's.  Instead of coalsack, we have coalstack, a rather bland pun with little value.  But as we learn later, the process is gradual, and so the humor becomes more pronounced and yet more bizarre.

And here we see another glimpse in the rather malign side of what's happening: the man brings up the cliqued story of someone who basically sells his soul to the devil and worries about this possibility.  Not to worry, the universe reassures, and then goes on to say that even the man's children will inherit this "ability".  And then this extremely chilling remark: "...from that time forward we guarantee that where others see duty or ugliness or pathos or even beauty, you will see only humor.  Good-by."

Why is this chilling?  Because at least two of the four fundamental perceptions are good: duty and beauty.  But instead of seeing these, the nsymr will see only humor.  I think Wolfe is a likely adherent to the Christian belief that “bad” exists in the world, in part, to act as a contrast to the good, that without evil we have no frame of reference to define good.  And so, to lose our ability to perceive even the bad, in this case ugliness and pathos, is a bad thing to Wolfe, and to lose our ability to perceive duty and beauty is very bad, indeed.
Now we come to the last part of the short story, and boy! what a compressed bit of writing.  Wolfe warps our perception to make us suspect more that perhaps the entity to which the nsymr speaks is not quite as objective as we had begun to think, and that maybe what is manipulating the man is truly a conscious, malignant “being”.   The young man leaves the presence of the bowling ball, and a second ball comes in.  Whoa, how is this possible if there’s only one cosmos?  Is Wolfe implying a metaverse or something?  We read further.  The entities perceive each other as fair blue words, surrounded by clouds and “rich with life”.  A beautiful visual (primordial Earth), but is it the “truth?”  At this point we have become unsure that the description is truly objective.  Are we seeing the “author’s perception” of the situation, the bowling balls? unconscious perception, or are the bowling balls capable of creating perception as they please, even as they’ve
 manipulated that of the nsymr?

Note that the first bowling ball is described in the beginning of the second to last paragraph as a “he” originally.   Let’s look at that.  In fact, let’s decompress this entire paragraph.  In a nutshell, here’s the “action” that takes place in the second to last paragraph.  Bowling Ball 1 (BB1) and the nsymr are together.  The man leaves BB1.  A second bowling ball, BB2, comes in.  BB1 and BB2 look at each other and see fair worlds.  The man pops back in and asks for a quarter.  Another customer (let’s call her NC for new customer) comes in.  (The nsymr has now been associated as a customer himself, and so customers are coming into some place where BB1 and BB2 are, and there is the implication that the customers are being served something from or by BB1 and BB2.)  BB1 begins to think, and here we have Wolfe playing with our perception again.  Wolfe has BB1 think “sexy”, _as the NC would later phrase it herself_.  So now we’re being yanked into the POV
 of the NC, and what does she want?  The NC wants to feel sexy.
And the NC thinks of BB1 as female.  She does so because the NC is herself a female, and so she is more likely to view a sympathetic BB1 as female.  That’s suddenly how Wolfe describes BB1, saying ??after an inventory of her mind?  Her in this case is BB1.  So we have, in the space of one paragraph, BB1 morphing from nsymr’s BB1 perception as male, to NC’s BB1 perception as female.
And finally BB2 says the line about bedding pardon.  Again, we see this line from the NC’s point of view, but also from the nsymr, because not only is the line “sexy”, it’s also a terrible pun.  And speaking of puns, we’ve come to fully realize the nature of the nsymr’s wish and its fulfillment.  In classic demon style, we realize the wish has been fulfilled, but it’s only the “letter of the wish” that’s fulfilled.  For we see that the man will see everything humorously, but in a shallow form.  Puns are considered one of the lowest forms of humor by many, and throughout the story it’s clear that’s what the man is seeing.  Hence the pun earlier between “goblin” and “gobbling”. 
The story finishes with an ironically scary line:  “And, still grinning, the not-so-young-man withdrew.”  At this point we realize that he’s grinning a hideous grin, a grin that’s involuntary, an almost Lovcraftian grin of predestination and lack of free will.
So, that’s about it.  I’m still a little confused about the actual identity of the bowling balls.  I’m thinking other members more versed in mythology could tease it out.  Are there any demons or spirits or such that make themselves perceived as images of the universe, or alternately as the primordial Earth?  I’m guessing there’s something to Wolfe’s image of the bowling balls seeing themselves as such.  Also, there’s the bit about the bowling ball sitting on a chair of “massy gold and conform[ing] to an alien pattern of beauty and utility.”  I took this as sun imagery.  A god sitting upon the sun as a throne, perhaps?  The bit about alien-ness I interpreted as one way to perceive the backdrop of the universe, that its pattern and function, whatever that may be, is unknown.
We see an evolution in our perception of just what, exactly, BB1 is throughout the story.  First, it’s a bowling ball.  Then, it’s the universe.  Then, when seen by another like it, it’s a fair world.  Finally, we know it as none of the above, but rather, some malignant?thing?for which we have no name.  There is the bit about “I beg your pardon”, said by both BB1 and BB2 at different points in the story.  Is there something in classic literature where a Mephistopheles-type character says something of the sort?
One last thought is that this story warns the reader against going out into the night and blindly wishing for something that isn’t well thought out.  It turned out that the joke is that the man will spend his life seeing only bad jokes.  And it was because he prayed to a nighttime sky, a false idol, which was really a demon made manifest as such. 
So, any comments on this?  I dismissed this story on first reading, thinking it was one of Wolfe’s rather throwaway jobs, but I’m currently re-reading TIODDAOSAOS and was struck by the sinister nature of this story which I’d completely overlooked the first time around.

Sorry for the rambling style.  Not on my A game today, lol.
-- Greg (until I decide to take an urthian name)